Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Fri, 4 May 2012 11:51:30 -0400 (EDT)

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Tim Polk is next in the rotation.

For telechat 2012-05-10

Reviewer                 LC end     Draft
Jeffrey Hutzelman      T 2012-03-21 draft-betts-itu-oam-ach-code-point-04
Stephen Kent           T 2012-05-07 draft-ietf-appsawg-mime-default-charset-03
Sandy Murphy           T -          draft-ietf-avtext-splicing-for-rtp-07
Carl Wallace           T -          draft-ietf-roll-minrank-hysteresis-of-10

For telechat 2012-05-24

Radia Perlman          TR2012-03-21 draft-ietf-pwe3-redundancy-08

Last calls and special requests:

Alan DeKok               2012-04-17 draft-claise-export-application-info-in-ipfix-06
Jeffrey Hutzelman        2012-04-16 draft-ietf-manet-nhdp-mib-12
Matt Lepinski            2012-05-02 draft-ietf-mboned-64-multicast-address-format-01
Russ Mundy               2012-05-09 draft-ietf-netext-access-network-option-10
Yoav Nir                 2012-05-14 draft-ietf-ccamp-assoc-info-03
Magnus Nystrom           2012-05-10 draft-ietf-codec-opus-12
Hilarie Orman            2012-05-28 draft-polk-ipr-disclosure-03
Radia Perlman            2012-05-31 draft-levine-application-gzip-02
Tim Polk                 2012-03-21 draft-ietf-pwe3-redundancy-bit-07
Sam Weiler               2012-03-23 draft-sakane-dhc-dhcpv6-kdc-option-14
Nico Williams            -          draft-ietf-httpbis-p5-range-19
Tom Yu                   -          draft-ietf-httpbis-p6-cache-19
Glen Zorn                -          draft-ietf-httpbis-p7-auth-19